curl -X PUT 'https://api.sondercloud.app/v1/apps/{id}/files/rename' \
-H 'Authorization: Bearer seu_token' \
-H 'Content-Type: application/json' \
-d '{
"oldPath": "/app/old.js",
"newPath": "/app/new.js"
}'
{
"ok": true
}
Arquivos
Renomear/Mover Arquivo
Renomeia ou move um arquivo ou pasta do app
PUT
/
v1
/
apps
/
{id}
/
files
/
rename
curl -X PUT 'https://api.sondercloud.app/v1/apps/{id}/files/rename' \
-H 'Authorization: Bearer seu_token' \
-H 'Content-Type: application/json' \
-d '{
"oldPath": "/app/old.js",
"newPath": "/app/new.js"
}'
{
"ok": true
}
curl -X PUT 'https://api.sondercloud.app/v1/apps/{id}/files/rename' \
-H 'Authorization: Bearer seu_token' \
-H 'Content-Type: application/json' \
-d '{
"oldPath": "/app/old.js",
"newPath": "/app/new.js"
}'
{
"ok": true
}
Parâmetros
string
required
Caminho atual do arquivo ou pasta.
string
required
Novo caminho de destino.

